[package]
name = "cmake"
version = "3.23.2"
description = "The CMake package contains a modern toolset used for generating Makefiles"
maintainer = "Michail Krasnov <linuxoid85@gmail.com>"
releases = [ "v2.0a1", "v2.0a2", "v2.0a3",]
priority = "system"
usage = 415
upgrade_mode = "hard"
build_time = 2.1

[deps]
required = [ "base/libuv",]
recommend = [ "basicnet/curl", "general/libarchive", "basicnet/nghttp2",]
optional = [ "base/gcc", "general/git", "general/mercurial", "xorg/x11-libs/qt",]

[port]
url = "https://cmake.org/files/v3.23/cmake-3.23.2.tar.gz"
md5 = "14c5a89ea7ce3f4a5bde05d800194811"
sha256 = "f316b40053466f9a416adf981efda41b160ca859e97f6a484b447ea299ff26aa"
